# Generated by Django 4.1.3 on 2022-11-28 19:46

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("teams", "0003_playermodel_photo"),
    ]

    operations = [
        migrations.AlterField(
            model_name="playermodel",
            name="photo",
            field=models.ImageField(default=None, null=True, upload_to="images"),
        ),
    ]
